funclose(3)

NAME
FunClose - close a Funtools data file

SYNOPSIS
  #include <funtools.h>

  void FunClose(Fun fun)

DESCRIPTION
The FunClose() routine closes a previously-opened Funtools data file, freeing control structures. If a Funtools reference handle was passed to the FunOpen() call for this file, and if copy mode also was specified for that file, then FunClose() also will copy the remaining extensions from the input file to the output file (if the input file still is open). Thus, we recommend always closing the output Funtools file before the input file. (Alternatively, you can call FunFlush() explicitly).

SEE ALSO
See funtools(7) for a list of Funtools help pages